<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_groups', language 'es_mx', version '3.0'.
 *
 * @package     block_groups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brackets'] = '({$a})';
$string['errorbutton'] = 'OK';
$string['errortitle'] = 'Error';
$string['group'] = 'Grupos';
$string['grouping'] = 'Agrupamientos';
$string['groups:addinstance'] = 'Añadir un nuevo bloque de Grupo';
$string['groups:myaddinstance'] = 'Añadir un nuevo bloque de Grupo al Tablero';
$string['hidegroup'] = 'ocultar grupo';
$string['introduction'] = 'Usted está inscrito en los grupos siguientes';
$string['modify'] = 'modificar grupos';
$string['nochangeindatabasepossible'] = 'El cambio solicitado no es posible';
$string['nocourse'] = 'Problema para encontrar curso, por favor inténtelo nuevamente.';
$string['nogroups'] = '(No hay grupos disponibles)';
$string['pluginname'] = 'Grupos y Agrupamientos';
$string['pluginname2'] = 'Grupos';
