<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mootivated', language 'es_mx', version '3.0'.
 *
 * @package     block_mootivated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonngroup'] = 'Otra sección';
$string['areyousuretopurchase'] = '¿Está seguro de querer redimir este ítem? Al elegir "Comprar", Usted se está comprometiendo a la compra y la cantidad no reembolsable será restada de su cuenta.';
$string['auction'] = 'Subasta';
$string['bidplacedsuccessfully'] = 'La oferta fue colocada exitosamente';
$string['buy'] = 'Comprar';
$string['buyentry'] = 'Comprar entrada';
$string['cachedef_coins'] = 'La cantidad de monedas que tiene un usuario.';
$string['coin'] = 'Moneda';
$string['completingacourse'] = 'Completando un curso';
$string['completingamodule'] = 'Completando una actividad';
$string['completingcourse'] = 'Completando curso \'{$a}\\';
$string['completingmodule'] = 'Completando actividad \'{$a}\\';
$string['configheader'] = 'Configuraciones';
$string['confighideavatar'] = 'Ocultar avatar';
$string['configtitle'] = 'Título';
$string['confirmpurchase'] = 'Confirmar compra';
$string['contentsaved'] = 'Contenido guardado.';
$string['defaulttitle'] = 'Mootivado';
$string['displaycurrentpurchases'] = 'Mostrar compras actuales';
$string['displaypastpurchases'] = 'Mostrar compras anteriores';
$string['earnedthissession'] = 'Ganado en esta sesión';
$string['errorwhileplacingbid'] = 'Ocurrió un error al colocar la oferta';
$string['errorwhilepurchasingitem'] = 'Ocurrió un error al comprar el ítem';
$string['errorwhileredeemingitem'] = 'Ocurrió un error al redimir el ítem.';
$string['errorwhilesubmittingtheredemptionrequest'] = 'Ocurrió un error al enviar la solicitud para redimir.';
$string['handlingfee'] = 'Costo del procesamiento';
$string['history'] = 'Actividad reciente';
$string['increasebid'] = 'Aumentar oferta';
$string['infopagecontent'] = 'Contenido de página';
$string['infopagemanagerintronotvisible'] = '_Esta página actualmente no es visible para otros usuarios, publique algún contenido debajo para hacerla disponible._';
$string['infopagetitle'] = 'Info';
$string['itempurchasedsuccessfully'] = 'El elemento fue comprado exitosamente.';
$string['itemredeemedsuccessfully'] = 'El ítem ha sido redimido exitosamente.';
$string['leaderboarddisabled'] = 'El tablero de clasificación está deshabilitado.';
$string['leaderboardempty'] = '¡El tablero de clasificación está vacío, regrese más tarde!';
$string['lessthan1min'] = '<1min';
$string['manualaward'] = 'Monedas otorgadas manualmente';
$string['mootivated:addinstance'] = 'Añadiendo un nuevo bloque Mootivado';
$string['mootivated:myaddinstance'] = 'Añadiendo el bloque Mootivado en el Tablero';
$string['mootivated:view'] = 'Viendo el contenido del bloque Mootivado';
$string['myavatar'] = 'Mi avatar';
$string['nbids'] = '{$a} oferta(s)';
$string['ncoins'] = '{$a} moneda(s)';
$string['nentries'] = '{$a} entradas';
$string['newitemdisplaydelay'] = 'Tenga en cuenta que los ítems recientemente añadidos pueden demorar hasta una hora para aparecer aquí.';
$string['nobidsyet'] = '¡Sin ofertas aun!';
$string['noitemsatthemoment'] = 'Por el momento no hay ítems disponibles para comprar.';
$string['nopurchases'] = 'Usted no tiene ninguna compra para redimir';
$string['nremaining'] = '{$a} restantes';
$string['ntowin'] = '{$a} para ganar';
$string['openingbid'] = 'Oferta inicial';
$string['pastpurchases'] = 'Compras anteriores';
$string['placebid'] = 'Colocar oferta';
$string['placebidhelp'] = 'La oferta mínima es {$a}. Su oferta será rembolsada si alguien ofrece más, con excepción del costo por procesamiento..';
$string['pluginname'] = 'Mootivado';
$string['privacy:metadata'] = 'Este plugin no almacena ni envía ninguna información del usuario.';
$string['purchasedon'] = 'Comprado en {$a}';
$string['purchases'] = 'Mis compras';
$string['raffle'] = 'Rifa';
$string['rank'] = 'Ranking';
$string['redeem'] = 'Redimir';
$string['redeemedon'] = 'Redimido en {$a}';
$string['redeempending'] = 'Redención pendiente';
$string['redemptionof'] = 'Su redención de \'{$a}\\';
$string['redemptionrequest'] = 'Solicitud de redimir';
$string['redemptionrequestcomment'] = 'Usted puede anexar un comentario a su solicitud para redimir.';
$string['redemptionrequestsubmittedsuccessfully'] = 'La solicitud para redimir fue enviada exitosamente.';
$string['requestredemption'] = 'Solicitud para redimir';
$string['schoolnotsetup'] = 'La escuela no está configurada apropiadamente.';
$string['selfredeemconfirm'] = '¿Está seguro de que quiere redimir este ítem ?';
$string['sendrequest'] = 'Enviar solicitud';
$string['soldout'] = '¡Agotado!';
$string['someoneelse'] = 'Alguien más';
$string['store'] = 'Tienda';
$string['switchtoleaderboard'] = 'Cambiar a tablero de clasificación normal';
$string['switchtosectionleaderboard'] = 'Cambiar a tablero de clasificación seccionado';
$string['timeleft'] = '{$a} restante';
$string['tinydays'] = '{$a}d';
$string['tinyhours'] = '{$a}h';
$string['tinymin'] = '{$a}min';
$string['totalcost'] = 'Costo total';
$string['userdoesnotbelongtoschool'] = 'El usuario no pertenece a una sección.';
$string['winchances'] = '{$a}% oportunidad de ganar';
$string['winningbid'] = '¡Usted tiene la oferta ganadora!';
$string['yourbid'] = 'Su oferta';
