<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'es_mx', version '3.0'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Always'] = 'Siempre';
$string['BasicLTI'] = 'Enlace';
$string['Disabled'] = 'Deshabilitado';
$string['MetadataLight'] = 'Miniatura';
$string['MetadataOnly'] = 'Solamente Resumen';
$string['MetadataPlusPlayer'] = 'Resumen + Reproductor';
$string['Opt-In'] = 'Optar-Si';
$string['Opt-Out'] = 'Optar-No';
$string['PlayerOnly'] = 'Solamente Reproductor';
$string['PresentationLink'] = 'Solamente enlace';
$string['actiondelete'] = 'Eliminar sitio existente';
$string['actionedit'] = 'Editar sitio existente';
$string['actiontblhder'] = 'Acción';
$string['admin_settings_body'] = 'Por favor use el plugin en <a href="{$a}">la página de configuración</a>';
$string['admin_settings_header'] = 'Página de Configuración';
$string['advancedheader'] = 'Avanzadas';
$string['advancedsearchafter'] = 'Después de';
$string['advancedsearchnotice'] = 'Buscar los campos que le gustaría buscar en Mediasite';
$string['advancedsearchuntil'] = 'Hasta';
$string['advancedskipped'] = 'Advertencia: La selección avanzada de campos es ignorada para búsquedas con comodines';
$string['allowed_lti_catalog_embed_types'] = 'Formatos para Incrustar Catálogo';
$string['allowed_lti_presentation_embed_types'] = 'Formatos para Incrustar Presentación';
$string['basiclti_base_string'] = 'Cadena Base LTI OAuth';
$string['basiclti_endpoint'] = 'Endpoint de Basic LTI Launch';
$string['basiclti_in_new_window'] = 'Su actividad ha abierto en una ventana nueva';
$string['basiclti_parameters'] = 'Parámetros de Basic LTI Launch';
$string['blankduration'] = 'Por favor, escriba una duración no vacía';
$string['catalog'] = 'Catálogo';
$string['catalog_iframe'] = 'iFrame';
$string['catalog_link'] = 'Enlace';
$string['certformat'] = 'Archivo del certificado en formato .crt';
$string['certpath'] = 'Ruta al Cert';
$string['certpath_help'] = 'Ruta al certificado CA';
$string['course_settings'] = 'Configuraciones Mediasite';
$string['courses7'] = 'Cursos Mediasite';
$string['datecombination'] = 'Después de {$a->after} y antes de {$a->before} nunca serán satisfechos';
$string['description'] = 'Descripción';
$string['descriptionlabel'] = 'Descripción:';
$string['duplicatesitename'] = '{$a} ya está usado. Por favor, elija un nombre-de-sitio diferente.';
$string['error_course_misconfigured'] = 'El curso está mal configurado';
$string['error_course_module_id_incorrect'] = 'La ID del módulo del curso era incorrecta';
$string['error_course_module_incorrect'] = 'El módulo del curso es incorrecto';
$string['error_local_plugin_still_installed'] = 'Des-instalación abortada: El plugin local "Mediasite 7 Courses" sigue instalado. Por favor des-instálelo antes de des-instalar el plugin de actividad de Mediasite Content.';
$string['expandresource'] = 'Mostrar detalles para este recurso';
$string['feature_not_enabled'] = 'Característica no instalada';
$string['fixexistingconf'] = 'Usar una configuración existente para la instancia mal configurada';
$string['fixnew'] = 'Nueva Configuración';
$string['fixnewconf'] = 'Definir una nueva configuración para la instancia mal configurada';
$string['fixold'] = 'Usar Existente';
$string['form_data_invalid'] = 'Este formato solamente debería ser usado después de que un recurso haya sido seleccionado por el formato de búsqueda.';
$string['futuredate'] = '{$a} - la fecha especificada está en el futuro.';
$string['iFrame'] = 'Incrustar';
$string['incompleteconfiguration'] = 'Configuración incompleta. ¿ Guardó el administrador del sitio los cambios en la configuración?';
$string['integration_catalog_not_enabled'] = 'Los Cursos Mediasite 7 necesitan que se instale un plugin adicional local. Por favor instale el plugin local  Mediasite 7 Courses.';
$string['integration_catalog_title'] = 'Texto del Enlace a Cursos Mediasite';
$string['integration_catalog_title_required'] = 'El Texto del Enlace a Cursos Mediasite es requerido cuando sean habilitados Cursos Mediasite 7.';
$string['invalidURL'] = 'Formato de URL inválido';
$string['invalidURL_connection'] = 'URL inválida, falló conexión';
$string['invalidURL_response'] = 'URL inválida, esperada: \'HTTP/1.1 302 Encontrada\', actual: \'{$a}\'.';
$string['invalidapikey'] = 'El sitio no tiene una configuración de la clave API para Moodle';
$string['invalidcert'] = 'Certificado inválido';
$string['invalidcred'] = 'Nombre_de_usuario y/o contraseña inválido';
$string['invaliddate'] = '{$a} - no es una fecha  válida';
$string['invaliddateformat'] = '{$a} no está en el formato YYYY-MM-DD (año-mes-día)';
$string['invalidformat'] = 'El sitio respondió con datos que no parecen estar en el formato correcto';
$string['invalidversion'] = 'El sitio no respondió con información de versión adecuada - {$a}';
$string['launchsite'] = 'Seleccionar Mediasite';
$string['longsitename'] = 'El nombre del sitio es demasiado largo';
$string['longsitepassword'] = 'La contraseña es demasiado larga';
$string['longsiteusername'] = 'El nombre_de_usuario es demasiado largo';
$string['lti_consumer_key'] = 'Clave Consumidor LTI';
$string['lti_consumer_secret'] = 'Secreto Consumidor LTI';
$string['lti_custom_parameters'] = 'Parámetros Personalizados LTI';
$string['lti_debug_launch'] = 'Mostrar Información de depuración LTI';
$string['lti_debug_launch_postfix'] = '<i>(No recomendado para usar en producción)</i>';
$string['lti_embed_type_catalog_required'] = 'Por favor seleccione al menos un formato de incrustación de Catálogo.';
$string['lti_embed_type_presentation_required'] = 'Por favor seleccione al menos un formato de incrustación de Presentación.';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'Añadir contenido de Mediasite a un curso';
$string['mediasite:courses7'] = 'Usar Cursos Mediasite';
$string['mediasite:managesite'] = 'Gestionar configuraciones de Mediasite';
$string['mediasite:mymediasite'] = 'Usar Mi Mediasite';
$string['mediasite:overridedefaults'] = 'Anular configuraciones por defecto de Mediasite';
$string['mediasite:view'] = 'Ver contenido de Mediasite en el curso';
$string['mediasite_courses_enabled'] = 'Habilitar Cursos Mediasite 7';
$string['mediasite_integration_catalog_header'] = 'Cursos Mediasite 7';
$string['mediasite_server_defaults'] = 'Valores por defecto de Servidor Mediasite';
$string['mediasite_server_list'] = 'Contenido Mediasite';
$string['mode'] = 'Incrustando Diseño';
$string['modulename'] = 'Contenido de Mediasite';
$string['modulename_help'] = '<p>Añadir contenido Mediasite a un curso Moodle via el plugin de actividad de Contenido Mediasite. El plugin de actividad habilita la búsqueda de presentaciones y Catálogos Mediasite basándose en derechos otorgados en un curso Moodle vía una variedad de opciones para incrustar.</p><p>El contenido incrustado Mediasite puede ser proporcionado a los usuarios autorizados para acceder  materiales instrucccionales para el curso, vía las capacidades para Single Sign-On del plugin. El contenido Mediasite incrustado como presentaciones, puede ser reproducido en una forma  segura desde las páginas de curso de Moodle. Igualmente, el contenido Mediasite incrustado como catálogos, puede ser visto en una forma segura desde las páginas de curso de Moodle.</p><p>El plugin de actividad también habilita el monitoreo de la actividad de reproducción del usuario ingresado que está viendo la presentación incrustada.  El contenido Mediasite incrustado en páginas de curso de Moodle puede ser proporcionado bajo-demanda o como transmisión en-vivo, con todas las capacidades Mediasite disponibles incluyendo Búsqueda Avanzada e Interactividad.</p>';
$string['modulenameplural'] = 'Contenido de Mediasite';
$string['my_mediasite'] = 'Mi Mediasite';
$string['my_mediasite_course_menu'] = 'Menú de Curso';
$string['my_mediasite_header'] = 'Mi Mediasite';
$string['my_mediasite_not_enabled'] = 'Mi Mediasite requiere que sea instalado un plugin local adicional. Por favor instale el plugin local Mediasite 7 Courses.';
$string['my_mediasite_placement'] = 'Colocación del menú';
$string['my_mediasite_placement_hint'] = '"Menú del Curso" añade este enlace a todos los cursos para usuaris inscritos. "Página Inicial del Sitio" es una localización más central.';
$string['my_mediasite_site_pages'] = 'Página Inicial del Sitio';
$string['my_mediasite_title'] = 'Texto de Enlace Mi Mediasite';
$string['my_mediasite_title_required'] = 'El Texto del enlace a Mi Mediasite es necesario cuando se habilita Mi Mediasite.';
$string['no70'] = 'Esta URL no parece ser un sitio de  Mediasite 7.0.4+';
$string['nocert'] = 'No hay certificado para un sitio HTTPS';
$string['nosites'] = 'No hay sitios configurados';
$string['notadate'] = '{$a} no es una fecha';
$string['notauthorized'] = 'Usted no está autorizado para este recurso.';
$string['notfound'] = 'No se encontró el contenido Mediasite seleccionado.';
$string['notypes'] = 'Actualmente no hay herramientas LTI configuradas en Moodle. Haga clic en el enlace de instalación superior para añadir algunas.';
$string['noversion'] = 'El sitio no respondió con l ainformación de la versión';
$string['nowritepermissions'] = 'Sin permisos de escritura para {$a}';
$string['openaspopup'] = 'Abrir contenido en nueva ventana';
$string['openaspopup_help'] = 'Al ver el recurso, debería de ser mostrado como una ventana emergente o en-línea.';
$string['openaspopup_my_mediasite'] = 'Abrir contenido en nueva ventana';
$string['openaspopup_my_mediasite_postfix'] = '';
$string['openpopup_integration_catalog'] = 'Abrir contenido en nueva ventana';
$string['openpopup_integration_catalog_postfix'] = '';
$string['opensearchwindow'] = 'Abrir Ventana de Búsqueda';
$string['password'] = 'Contraseña';
$string['password_help'] = 'Contraseña del usuario administrador o sistema.';
$string['pluginadministration'] = 'Administración del Contenido Mediasite';
$string['pluginname'] = 'Contenido Mediasite';
$string['plural'] = 's';
$string['popupresource'] = 'Este recurso debería aparecer en una ventana emergente.';
$string['popupresourcelink'] = 'en caso contrario, hacer clic aquí: {$a}';
$string['presentation'] = 'Presentación';
$string['presentation_abstract'] = 'Resumen';
$string['presentation_abstract_plus_player'] = 'Resumen + Reproductor';
$string['presenters'] = 'Presentadores';
$string['press_to_submit'] = 'Presione para invocar esta actividad';
$string['requiredsitelti_consumer_key'] = 'Se requiere Clave de Consumidor LTI.';
$string['requiredsitelti_consumer_secret'] = 'Se requiere Secreto de Consumidor LTI.';
$string['requiredsitename'] = 'Se requiere nombre del sitio';
$string['requiredsitepassword'] = 'Se requiere contraseña mayor de 3 caracteres';
$string['requiredsiteusername'] = 'Se requiere nombre_de_usuario mayor de 3 caracteres';
$string['resource'] = 'Tipo de recurso';
$string['resourcetitle'] = 'Título';
$string['resourcetype'] = 'Tipo de Contenido';
$string['restrictip'] = 'Restringir Reproducción a la IP del cliente';
$string['savechangebutton'] = 'Guardar Cambios';
$string['searchbutton'] = 'Buscar contenido Mediasite';
$string['searchheader'] = 'Buscar contenido Mediasite';
$string['searchnoresult'] = 'No se encontraron resultados que concuerden con su búsqueda.';
$string['searchresultheader'] = 'La búsqueda arrojó {$a->count} {$a->type}';
$string['searchsubmit'] = 'Buscar';
$string['searchtext'] = 'Texto a buscar';
$string['selectresource'] = 'Seleccionar este recurso';
$string['serverurl'] = 'URL Raíz Mediasite';
$string['show_integration_catalog'] = 'Habilitar Cursos Mediasite 7';
$string['show_integration_catalog_postfix'] = '';
$string['show_my_mediasite'] = 'Habilitar Mi Mediasite';
$string['show_my_mediasite_postfix'] = '';
$string['showdescription'] = 'Mostrar descripción en  página del curso';
$string['site_configuration_incomplete'] = 'La configuración del plugin de Contenido Mediasite está incompleta. Por favor, pídale al administrador de sistema que complete la configuración de LTI.';
$string['site_deletion_inuse_confirmation'] = 'Este sitio es usado por {$a} ítems de contenido de curso. El eliminar el sitio eliminará estos ítems de contenido. ¿Desea eliminar este sitio?';
$string['site_deletion_unused_confirmation'] = 'El sitio no está referenciado por ningun contenido de curso. ¿Le gustaría eliminar este sitio?';
$string['siteaddbuttonlabel'] = 'Añadir sitio';
$string['siteheader'] = 'Servidor Mediasite';
$string['sitename'] = 'Título';
$string['sitenames'] = 'Seleccionar un servidor por defecto';
$string['sitenametblhder'] = 'Nombre del Sitio';
$string['siteroottblhder'] = 'Raíz del Sitio';
$string['siteselectionheader'] = 'Seleccionar un Servidor Mediasite';
$string['sofotags'] = 'Marcas';
$string['titleresource'] = 'Título de este recurso';
$string['toggle_debug_data'] = 'Alternar Datos de Depuración';
$string['unauthorized'] = 'No autorizado';
$string['unknownexception'] = 'Excepción desconocida {$a}';
$string['unsupportedversion'] = 'Versión no soportada  - {$a}';
$string['username'] = 'Nombre_de_usuario';
$string['viewsubmissions'] = 'Ver envíos y pantalla de calificar';
