<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'es_mx', version '3.0'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Añadir/Editar retroalimentación';
$string['addeditnotes'] = 'Añadir/Editar notas';
$string['addfeedback'] = 'No es posible mostrar automáticamente retroalimentación de Turnitin. Usted puede';
$string['addfeedbacktitle'] = 'Hacer click aquí para añadir retroalimentación de Turnitin';
$string['addnotes'] = 'Añadir notas';
$string['addnotestitle'] = 'Haga click aquí para añadir notas auto-reflectivas';
$string['attempt'] = 'intento';
$string['attempts'] = 'intentos';
$string['blockstring'] = 'Cadena-de-caracteres de Mi Retroalimentación';
$string['blocktitle'] = 'Mi Retroalimentación';
$string['copyfeedback'] = 'pegar retroalimentación general de Turnitin';
$string['dashboard'] = 'Reporte de Mi Retroalimentación';
$string['dbhost'] = 'Host DB';
$string['dbhostinfo'] = 'Nombre del host de la BasedeDatos (en la cual se ejecutarán las consultas MySQL - debe ser un duplicado de esta instancia de base de datos Moodle - usada para evitar problemas de carga en la base de datos primaria de Moodle.<br />Dejar vacío para usar la base de datos por defecto de Moodle.';
$string['dbname'] = 'Nombre DB';
$string['dbnameinfo'] = 'Nombre de la BasedeDatos (en la cual se ejecutarán las consultas MySQL - debe ser un duplicado de esta instancia de base de datos Moodle - usada para evitar problemas de carga en la base de datos primaria de Moodle.<br />Dejar vacío para usar la base de datos por defecto de Moodle.';
$string['dbpass'] = 'Contraseña DB';
$string['dbpassinfo'] = 'Contraseña de BasedeDatos remota (para el nombre_De_usuario de arriba).<br />Déjelo vacío para usar la BasedeDatos por defecto de Moodle.';
$string['dbsettings'] = 'Configuraciones de BasedeDatos de Año Académico Actual';
$string['dbuser'] = 'Nombre_de_usuario DB';
$string['dbuserinfo'] = 'Nombre_de_usuario de base de datos remota (debería tener privilegios SELECT en la base de datos de arriba).<br />Déjelo vacío para usar la base de datos por defecto de Moodle.';
$string['department'] = 'Departamento:';
$string['draft'] = 'borrador';
$string['draft_submission'] = 'envío de borrador';
$string['draft_submission_msg'] = 'Esta tarea todavía está en estatus de borrador. Aun no ha sido enviada';
$string['editfeedback'] = 'Editar retroalimentación';
$string['editfeedbacktitle'] = 'Hacer clic aquí para editar';
$string['editnotes'] = 'Editar notas';
$string['editnotestitle'] = 'Hacer clic aquí para editar';
$string['email_address'] = 'Dirección Email:';
$string['email_tutor'] = 'Enviar Email a su tutor';
$string['enrolledmodules'] = 'Módulos actualmente inscrito en:';
$string['enrolledstudents'] = 'Estudiantes inscritos:';
$string['eventreportdownload'] = 'Tabla de reporte de Mi Retroalimentación descargada';
$string['eventreportviewed'] = 'Reporte de Mi Retroalimentación visto';
$string['export_to_excel'] = 'Exportar a Excel';
$string['feedback'] = 'ver retroalimentación';
$string['fullfeedback'] = 'ver retroalimentación completa';
$string['grademark'] = 'GradeMark';
$string['gradetblheader_assessment'] = 'Evaluación (nombre de parte)';
$string['gradetblheader_availablegrade'] = 'Calificación disponible';
$string['gradetblheader_bar'] = 'Gráfica de Barras';
$string['gradetblheader_course'] = 'Curso';
$string['gradetblheader_duedate'] = 'Fecha esperada';
$string['gradetblheader_feedback'] = 'Retroalimentación completa';
$string['gradetblheader_generalfeedback'] = 'Retroalimentación general';
$string['gradetblheader_grade'] = 'Calificación';
$string['gradetblheader_module'] = 'Módulo';
$string['gradetblheader_range'] = 'Rango';
$string['gradetblheader_relativegrade'] = 'Calificación relativa';
$string['gradetblheader_selfreflectivenotes'] = 'Notas auto-reflectivas';
$string['gradetblheader_submission_feedback'] = 'Envío / Retroalimentación';
$string['gradetblheader_submissiondate'] = 'Fecha de envío';
$string['gradetblheader_type'] = 'Tipo';
$string['gradetblheader_viewed'] = 'Visto';
$string['gradetblheader_weighting'] = 'Ponderación';
$string['grading_form'] = 'ver formato de calificación';
$string['groupwork'] = 'grupo';
$string['insertsuccessful'] = 'Datos insertados exitosamente';
$string['lastmoodlelogin'] = 'Último ingreso a Moodle:';
$string['late_submission_msg'] = 'Esta tarea fue enviada tardíamente.';
$string['manual_gradeitem'] = 'Ítem manual';
$string['meet_tutor'] = 'Encontrarme con mi tutor';
$string['moduleleaderview'] = '- vista tutor';
$string['modulesteach'] = 'Módulos actualmente enseñando';
$string['moodle_assignment'] = 'Tarea';
$string['my_feedback'] = 'Mi retroalimentación';
$string['myfeedback:personaltutor'] = 'Mi tutor de retroalimentación personal';
$string['myfeedback:progadmin'] = 'Administración del programa de Mi retroalimentación';
$string['myfeedback:view'] = 'Ver Mi retroalimentación';
$string['new_window_msg'] = 'Abre en una ventana nueva';
$string['no_submission'] = 'sin envío';
$string['no_submission_msg'] = 'No hay envío y ya h pasado la fecha límite. No lo tome en cuenta si a Usted le hubieran dado una extensión individual.';
$string['noenrolments'] = 'Este usuario todavía no ha sido inscrito en ningún curso';
$string['notutor'] = 'Usted no tiene detalles de tutor personal';
$string['offline_assignment'] = 'fuera-de-línea';
$string['originality'] = 'Originalidad';
$string['othertutee'] = 'Otros tutelados';
$string['overallmodule'] = 'Moodle general (a la fecha):';
$string['parentdepartment'] = 'Departamento paterno:';
$string['personaltutee'] = 'Tutelado personal';
$string['personaltutorview'] = '- Vista tutor';
$string['pluginname'] = 'Mi retroalimentación';
$string['print_report'] = 'Imprimir';
$string['progadminview'] = '- Vista admin del programa';
$string['programme'] = 'Programa:';
$string['provisional_grades'] = 'Las puntuaciones aquí mostradas son provisionales y pueden incluir puntuaciones por evaluaciones que no cuentan para su calificación final. Por favor, refiérase al
<a href="" title="Student Record System login" rel="tooltip">sistema de registro estudiantil</a>para ver un registro formal de su calificación.';
$string['quiz'] = 'Examen';
$string['relativegradedescription'] = 'Esto muestra su posición de la calificación relativa a la clase para todas las calificaciones numéricas.';
$string['relectivenotesdescription'] = 'Todas las notas auto-reflectivas son visibles para su tutor personal y administradores del programa.';
$string['reset_table'] = 'Re-iniciar tabla';
$string['return-2-dash'] = 'regresar a mi Tablero';
$string['review'] = 'revisar';
$string['rubric'] = 'ver rúbrica';
$string['savefeedback'] = 'Guardar retroalimentación y cerrar';
$string['savenotes'] = 'Guardar notas y cerrar';
$string['search'] = 'Buscar';
$string['selfaddedfeedback'] = 'Retroalimentación auto-añadida';
$string['studentaddedfeedback'] = 'Retroalimentación añadida por el estudiante';
$string['studentsaccessto'] = 'Todos los estudiantes a los que tengo acceso';
$string['submission'] = 'ver envío';
$string['tabs_academicyear'] = 'Año académico';
$string['tabs_feedback'] = 'Comentarios a la retroalimentación';
$string['tabs_feedback_text'] = 'Aquí puede Usted ver la retroalimentación general de las partes evaluadas de sus módulos. Esto se toma de la sección de Retroalimentación General de las Tareas de Moodle y Turnitin. Seleccione Ver retroalimentación para ver cualquiera de sus evaluaciones.';
$string['tabs_mymodules'] = 'Mis módulos';
$string['tabs_mytutees'] = 'Mis estudiantes';
$string['tabs_overview'] = 'Vista general';
$string['tabs_progadmin'] = 'Vista general de admin del programa';
$string['tabs_ptutor'] = 'Tutor personal';
$string['tabs_tutor'] = 'Tutor personal';
$string['togglegrade'] = 'Alternar calificación';
$string['togglegradedescription'] = 'Usted puede alternar entre las gráficas de calificación relativa y de calificación absoluta.';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutor_messages'] = 'Mensajes';
$string['updatesuccessful'] = 'Datos actualizados exitosamente';
$string['viewfeedback'] = 'ver la retroalimentación directamente en Turnitin';
$string['viewfeedbacktitle'] = 'Haga click aquí para ver retoalimentación en Turnitin';
$string['wordcloud_text'] = 'La nube de palabras muestra la frecuencia de palabras y frases que han aparecido en su retroalimentación - mientras más grande la palabra, mayor es la frecuencia con que es usada en retroalimentación. Pase el ratón encima de una palabra para ver cuantas veces y en donde ha sido usada.';
$string['wordcloud_title'] = 'Palabras usadas frecuentemente en retroalimentación';
$string['workshop'] = 'Taller';
