<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'es_mx', version '3.0'.
 *
 * @package     theme_shoelace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Mostrar siempre';
$string['antigravity'] = 'Regresar arriba';
$string['asconfigintlower'] = '{$a->value} es menor que el límite inferior del rango de {$a->lower}';
$string['asconfigintupper'] = '{$a->value} es mayor que el límite superior del rango de {$a->upper}';
$string['cdnfonts'] = 'Tipos de letra (fonts) para red de envío de contenidos';
$string['cdnfontsdesc'] = 'Usar tipos de letra (fonts) de red para entrega de contenidos';
$string['choosereadme'] = '<div class="clearfix"> <div class="well"> <h2>Agujeta (Shoelace)</h2> <p><img class=img-polaroid src="shoelace/pix/screenshot.jpg" /></p> </div> <div class="well"> <h3>Acerca de</h3> <p>Agujeta (Shoelace) es un tema de arranque (bootstrap) modificado de Moodle, que hereda estilos y renderización de su tema paterno.</p> <h3>Padres</h3> <p>Este tema está basado en el tema Arranque (Bootstrap), que fuera creado para Moodle 2.5, con la ayuda de:<br> Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p> <h3>Créditos del Tema</h3> <p>Author: G J Barnard<br> Contacto: <a href="http://moodle.org/user/profile.php?id=442195">Moodle profile</a><br> Website: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a> </p> <h3>Reporte problemas:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> <h3>Más información</h3> <p><a href="shoelace/Readme.md">Cómo usar este tema.</a></p> </div></div>';
$string['configtitle'] = 'Shoelace (Agujeta)';
$string['credit'] = 'El tema Agujeta (shoelace) para Moodle es desarrollado y mantenido por';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada en esta área se reflejarán en todas las páginas, haciendo más fácil la personalización del tema..';
$string['displayafterlogin'] = 'Mostrar solamente después de ingresar al sitio';
$string['displaybeforelogin'] = 'Mostrar solamente antes de ingresar al sitio';
$string['dontdisplay'] = 'Nunca mostrar';
$string['footerdesc'] = 'Ajustar las configuraciones del pie de página.';
$string['footerheading'] = 'Pie de página';
$string['footersub'] = 'Configuraciones del pie de página';
$string['footnote'] = 'Pie de página';
$string['footnotedesc'] = 'Lo que Usted añada a esta área de texto se mostrará en el pie de página en todo su sitio Moodle.';
$string['four'] = 'Cuatro';
$string['frontpagedesc'] = 'Ajustar las configuraciones de la Portada.';
$string['frontpageheading'] = 'Portada';
$string['frontpageslideshowdesc'] = 'Esto crea un carrusel dinámico de hasta 16 imágenes para que Usted promueva elementos importantes de su sitio. La presentación es responsiva, en donde la altura de las imágenes se configura de acuerdo al tamaño de la pantalla. La altura recomendada es de 300px. El ancho está configurado al  100% y por lo tanto, la altura real será más pequeña si el ancho fuera mayor que el ancho de la pantalla. En los tamaños de pantallas más pequeños, la altura es reducida dinámicamente  sin la necesidad de proporcionar imágenes separadas. Para referencia, en anchos de pantallas de  < 767px = altura 165px, ancho entre 768px y 979px = altura 225px y ancho > 980px = altura 300px. Si no se selecciona imágen para una presentación, entonces se usará default_slide que está en la carpeta pix.';
$string['frontpageslideshowheading'] = 'Carrusel de la Portada';
$string['frontpageslideshowheadingsub'] = 'Carrusel dinámico de imágenes para la Portada';
$string['frontpagesub'] = 'Configuraciones de Portada';
$string['generalheading'] = 'General';
$string['generalheadingdesc'] = 'Ajuste aquí  las configuraciones generales para Agujeta (Shoelace)';
$string['generalheadingsub'] = 'Configuraciones generales';
$string['gotobottom'] = 'Ir al fondo de la página';
$string['hideonphone'] = 'Ocultar el carrusel en dispositivos móviles';
$string['hideonphonedesc'] = 'Elija si quiere deshabilitar el carrusel en dispositivos móviles.';
$string['hideontablet'] = 'Ocultar el carrusel en tabletas';
$string['hideontabletdesc'] = 'Elija si quiere deshabilitar el carrusel en tabletas.';
$string['invert'] = 'Invertir barra de navegación';
$string['invertdesc'] = 'Intercambia los colores del texto y del fondo para la barra de navegación en la parte superior de la página .';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado si quisiera añadirlo al encabezado.<br>Configure la altura del logo con el ajuste de \'logoheight\'.';
$string['logoheight'] = 'Altura del Logo';
$string['logoheightdesc'] = 'Altura del logo entre {$a->lower} y {$a->upper} pixeles.';
$string['lookandfeeldesc'] = 'Configurar los colores para el tema.';
$string['lookandfeelheading'] = 'Aspecto y apariencia';
$string['lookandfeelsub'] = 'Configuraciones de aspecto y apariencia';
$string['navbardesc'] = 'Ajustar las configuraciones de la Barra_de_Navegación';
$string['navbarheading'] = 'Barra_de_Navegación';
$string['navbarscroll'] = 'Mostrar/ocultar la Barra_de_Navegación al desplazar el cursor';
$string['navbarscrolldesc'] = 'Desplazar hacia abajo para ocultar la Barra_de_Navegación, desplazar hacia arriba más de  {$a->upamount} pixeles en un solo movimiento o aproximarse cerca de la parte superior para mostrar la Barra_de_Navegación.';
$string['navbarscrollupamount'] = 'Cantidad a desplazarse arriba la Barra_de_Navegación';
$string['navbarscrollupamountdesc'] = 'Cantidad a desplazarse arriba antes de que se muestre la Barra_de_Navegacióncuando \'navbarscroll\' es \'Si\', entre {$a->lower} y {$a->upper} pixeles.';
$string['navbarsub'] = 'Configuraciones de Barra_de_Navegación';
$string['navbartextcolour'] = 'Color del texto de Barra de Navegación';
$string['navbartextcolourdesc'] = 'Configurar el color del texto de la Barra de Navegación';
$string['norendertemplatemethod'] = 'No se puede renderizar la plantilla, método de renderización (\'{$a->callablemethod}\') no encontrado.';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslidesdesc'] = 'Número de imágenes en el carrusel.';
$string['numfooterblocks'] = 'Número máximo de bloques por fila en el pie de página';
$string['numfooterblocksdesc'] = 'El número máximo de bloques por fila en el pie de página.';
$string['nummarketingblocks'] = 'El número máximo de bloques por fila en el área de publicidad';
$string['nummarketingblocksdesc'] = 'El  máximo de bloques por fila en el área de publicidad';
$string['one'] = 'Uno';
$string['pluginname'] = 'Shoelace (Agujeta)';
$string['readmore'] = 'Lea más';
$string['region-footer'] = 'Pie de página';
$string['region-marketing'] = 'Publicidad';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['slidebuttoncolor'] = 'Color del botón de la imagen';
$string['slidebuttoncolordesc'] = 'De qué color debería ser el botón de navegación de la imagen.';
$string['slidebuttonhovercolor'] = 'Color del botón de navegación de la imagen al pasarle el ratón encima.';
$string['slidebuttonhovercolordesc'] = 'De qué color debería ser el botón de navegación de la imagen al pasarle el ratón encima.';
$string['slidecaption'] = 'Subtítulo de la imagen';
$string['slidecaptionbackgroundcolor'] = 'Color del fondo del subtítulo de la imagen';
$string['slidecaptionbackgroundcolordesc'] = 'De qué color debería ser el fondo del subtítulo de la imagen';
$string['slidecaptionbeside'] = 'Al lado';
$string['slidecaptioncentred'] = 'Subtítulo de imagen centrado';
$string['slidecaptioncentreddesc'] = 'Si el subtítulo de la imagen debería de estar centrado.';
$string['slidecaptiondesc'] = 'Escriba el texto del subtítulo a usar para la imagen';
$string['slidecaptionontop'] = 'Arriba';
$string['slidecaptionoptions'] = 'Opciones del subtítulo de la imagen';
$string['slidecaptionoptionsdesc'] = 'Donde deben de aparecer los subtítulos en relación con la imagen.';
$string['slidecaptiontextcolor'] = 'Color del texto del subtítulo de la imagen';
$string['slidecaptiontextcolordesc'] = 'De qué color debería de ser el texto del subtítulo de la imagen.';
$string['slidecaptionunderneath'] = 'Debajo';
$string['slideimage'] = 'Imagen';
$string['slideimagedesc'] = 'La imagen funciona mejor si es transparente';
$string['slideinterval'] = 'Intervalo de imagen';
$string['slideintervaldesc'] = 'Intervalo de transcisión de imagen en milisegundos.';
$string['slideno'] = 'Imagen {$a->slide}';
$string['slidenodesc'] = 'Escriba las configuraciones para la imagen {$a->slide}.';
$string['slidetitle'] = 'Título de imagen';
$string['slidetitledesc'] = 'Escriba un título descriptivo para su imagen';
$string['slideurl'] = 'Enlace de imagen';
$string['slideurldesc'] = 'Escriba el destino del enlace de la imagen del carrusel';
$string['slideurltarget'] = 'Destino del enlace';
$string['slideurltargetdesc'] = 'Elija cómo debería de abrirse el enlace';
$string['slideurltargetnew'] = 'Página nueva';
$string['slideurltargetparent'] = 'Marco paterno';
$string['slideurltargetself'] = 'Página actual';
$string['styleguide'] = 'Guía de estilo';
$string['styleguidedesc'] = 'Documentación original del código \'{$a->origcodelicenseurl}\' licensed. Código adicional licenciado  \'{$a->thiscodelicenseurl}\' , el cual es una licencia \'{$a->compatible}\'. Contenido licenciado \'{$a->contentlicenseurl}\'. La documentación ha sido formateada para salida de Moodle con la adición de íconos de FontAwesomedonde donde fue apropiado. Puede encontrase CSS adicional en el archivo \'shoelace_admin_setting_styleguide.php\' debajo del comentario \'// Beyond docs.css.\'. La sección de  \'{$a->globalsettings}\' ha sido removida.';
$string['styleguidesub'] = 'Guía de estilo de Bootstrap V2.3.2';
$string['textcolour'] = 'Color del texto';
$string['textcolourdesc'] = 'Configurar el color para el texto';
$string['themecolour'] = 'Color del tema';
$string['themecolourdesc'] = 'Configurar el color para el tema';
$string['three'] = 'Tres';
$string['toggleslideshow'] = 'Alternar el mostrar carrusel de imágenes';
$string['toggleslideshowdesc'] = 'Decida si quiere ocultar o mostrar el carrusel de imágenes.';
$string['two'] = 'Dos';
