<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'es_mx', version '3.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Fondo';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'No puede convertirse la imagen subida a imagen mostrada. Por favor, reporte los detalles de este error y la información contenida en el archivo php.log al creador del plugin.';
$string['cannotfinduploadedimage'] = 'No se puede encontrar la imagen subida original. Por favor, reporte los detalles de este error y la información contenida en el archivo php.log al creador del plugin. Refresque la página y suba una copia fresca de la imagen.';
$string['cannotgetimagesforcourse'] = 'No puede obtener imágenes para el curso. Por favor, reporte este error al creador del plugin.';
$string['closeshadebox'] = 'Cerrar caja de sombra';
$string['colourrule'] = 'Por favor, escriba un color RGB válido, de seis dígitos hexadecimales.';
$string['crop'] = 'Recortar';
$string['currentsection'] = 'Esta sección';
$string['defaultbordercolour'] = 'Color por defecto del borde del contenedor de la imagen';
$string['defaultbordercolour_desc'] = 'El color por defecto del borde del contenedor de la imagen';
$string['defaultborderradius'] = 'Radio del borde por defecto';
$string['defaultborderradius_desc'] = 'Activar/desactivar el radio del borde por defecto.';
$string['defaultborderwidth'] = 'Ancho por defecto del borde';
$string['defaultborderwidth_desc'] = 'El ancho por defecto del borde.';
$string['defaultcoursedisplay'] = 'Valores por defecto para mostrar curso';
$string['defaultcoursedisplay_desc'] = 'Ya sea que muestre todas las secciones en una sola página o que muestre la sección cero y la sección elegida en la página.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Color del contenedor de imagen seleccionado actualmente por defecto';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'El color del contenedor de imagen seleccionado actualmente por defecto.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Color por defecto del texto del contenedor de la imagen actualmente seleccionada';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'El color por defecto del texto del contenedor de la imagen actualmente seleccionada';
$string['defaultcurrentselectedsectioncolour'] = 'Color de la sección seleccionada actualmente por defecto';
$string['defaultcurrentselectedsectioncolour_desc'] = 'El color de la sección seleccionada actualmente por defecto.';
$string['defaultfitsectioncontainertowindow'] = 'Ajustar contenedor de sección a ventana por defecto';
$string['defaultfitsectioncontainertowindow_desc'] = 'La configuración por defecto para \'Ajustar contenedor de sección a ventana\'.';
$string['defaulthidesectiontitle'] = 'Opción de ocultar el título de la sección';
$string['defaulthidesectiontitle_desc'] = 'Ocultar el título de la sección.';
$string['defaultimagecontainerbackgroundcolour'] = 'Color del fondo del contenedor de imagen por defecto';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'El color del fondo del contenedor de imagen por defecto.';
$string['defaultimagecontainerratio'] = 'Proporción por defecto del contenedor de la imagen relativa al ancho';
$string['defaultimagecontainerratio_desc'] = 'La proporción por defecto del contenedor de la imagen relativa al ancho.';
$string['defaultimagecontainerwidth'] = 'Ancho por defecto del contenedor de imagen.';
$string['defaultimagecontainerwidth_desc'] = 'El ancho por defecto del contenedor de imagen.';
$string['defaultimageresizemethod'] = 'Método por defecto para cambiar tamaño de imagen';
$string['defaultimageresizemethod_desc'] = 'El método por defecto para cambiar el tamaño de la imagen para que quepa dentro del contenedor.';
$string['defaultnewactivity'] = 'Mostrar imagen por defecto  de notificación de nueva actividad';
$string['defaultnewactivity_desc'] = 'Mostrar imagen por defecto  de notificación de nueva actividad cuando se añade una actividad o recurso nuevo a una sección.';
$string['defaultsectiontitleboxinsideposition'] = 'Posición de caja de título de sección en opción \'Adentro\'';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Configurar la posición del título de la sección cuando \'Adentro\' de la caja de rejilla en uno de: \'Superior\', Enmedio\' o \'Inferior\'.';
$string['defaultsectiontitleboxposition'] = 'Opción de posición de caja del título de la sección';
$string['defaultsectiontitleboxposition_desc'] = 'Configurar la posición del título de la sección adentro de la caja de rejila a uno de dos: \'Adentro\' o \'Afuera\'.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Opción de longitud de rejilla del título de la sección';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Configurar la longitud máxima por defecto del título de la sección en la caja de rejilla. Ingrese \'0\' para no truncar.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Color del fondo del título de sección en opción \'Adentro\'';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Configurar el color del fondo cuando está \'Adentro\' de caja rejilla.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Color del texto del título de la sección con la opción \'Adentro\'';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Configurar el color del texto del título cuando está \'Adentro\' de la caja de rejilla.';
$string['defaultsetshowsectiontitlesummaryposition'] = 'Configurar el resumen del título de la sección amostrar con la opción de pasar el ratón encima';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'Configurar la posición del resumen del título de sección que se muestra al pasar el ratón encima sobre la caja de rejilla a uno de cuatro posibles: \'superior\', \'inferior\', \'izquierda\' o \'derecha\'.';
$string['defaultshowsectiontitlesummary'] = 'Mostrar resumen de título de sección en la opción al pasar el ratón encima';
$string['defaultshowsectiontitlesummary_desc'] = 'Mostrar el resumen del título de la sección en la opción al pasar el ratón encima de la caja de la rejilla.';
$string['deleteimage'] = 'Eliminar imagen';
$string['deleteimage_help'] = 'Eliminar la imagen para la sección que está siendo editada. Si Usted subió una imagen entonces no se remplazará la imagen eliminada.';
$string['deletesection'] = 'Eliminar sección';
$string['display_summary'] = 'Mover fuera de la rejilla';
$string['display_summary_alt'] = 'Mover esta sección fuera de la cuadrícula';
$string['editimage'] = 'Cambiar imagen';
$string['editimage_alt'] = 'Configurar o cambiar imagen';
$string['editsection'] = 'Editar sección';
$string['formatgrid'] = 'Formato rejilla (Grid)';
$string['general_information'] = 'Información general';
$string['gfreset'] = 'Opciones de reinicio de Rejilla';
$string['gfreset_help'] = 'Reiniciar a valores por defecto de Rejilla';
$string['greyouthidden'] = 'No está disponible el inactivo-en-gris';
$string['greyouthidden_desc'] = 'En la vista de Rejilla, mostrar las secciones no-disponibles en gris y no-enlazadas.';
$string['greyouthidden_help'] = 'En la vista de Rejilla, mostrar las secciones no-disponibles en gris y no-enlazadas.';
$string['grid:changeimagecontainersize'] = 'Cambiar o reiniciar el tamaño del contenedor de imagen';
$string['grid:changeimagecontainerstyle'] = 'Cambiar o reiniciar el estilo del contenedor de imagen';
$string['grid:changeimageresizemethod'] = 'Cambiar o reiniciar el método para cambiar de tamaño la imagen';
$string['grid:changesectiontitleoptions'] = 'Cambiar o reiniciar las opciones del título de la sección';
$string['gridimagecontainer'] = 'Imégenes de Rejilla';
$string['hidden_topic'] = 'Esta sección se ha ocultado';
$string['hide_summary'] = 'Mover sección adentro de rejilla';
$string['hide_summary_alt'] = 'Mover esta sección dentro de la rejilla';
$string['hidefromothers'] = 'Ocultar sección';
$string['hidesectiontitle'] = 'Opción de ocultar título de sección';
$string['hidesectiontitle_help'] = 'Ocultar el título de la sección.';
$string['imagecannotbeused'] = 'No pued eusarse la imagen, debe de ser un PNG, JPG o GIF y debe de estar instalada la extensión PHP GD.';
$string['imagefile'] = 'Subir una imagen';
$string['imagefile_help'] = 'Subir una imagen de tipo PNG, JPG o GIF';
$string['left'] = 'Izquierda';
$string['markedthissection'] = 'Esta sección está resaltada como la sección de actualidad';
$string['markthissection'] = 'Resaltar esta sección como la sección de actualidad';
$string['namegrid'] = 'Vista Rejilla';
$string['nextsection'] = 'Sección siguiente';
$string['numbersections'] = 'Número de secciones';
$string['off'] = 'Desactivado';
$string['on'] = 'Activado';
$string['page-course-view-grid'] = 'Cualquier página principal de curso en formato rejilla';
$string['page-course-view-grid-x'] = 'Cualquier página de curso en formato rejilla';
$string['pluginname'] = 'Formato Rejilla (Grid)';
$string['previoussection'] = 'Sección anterior';
$string['resetallfitpopup'] = 'Ajustar ventanas emergentes de sección a la ventana.';
$string['resetallfitpopup_help'] = 'Reconfigura \'Ajustar ventana emergente de sección a la ventana\' al valor por defecto para todos los cursos, para que sea igual a un curso la primera vez que estuvo en el formato de Rejilla.';
$string['resetallgrp'] = 'Reiniciar todo:';
$string['resetallimagecontainersize'] = 'Tamaños del contenedor de imagen';
$string['resetallimagecontainersize_help'] = 'Reinicia los tamaños del contenedor de imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetallimagecontainerstyle'] = 'Estilos del contenedor de imagen';
$string['resetallimagecontainerstyle_help'] = 'Reinicia los estilos del contenedor de imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetallimageresizemethod'] = 'Métos para cambiar tamaño de imagen';
$string['resetallimageresizemethod_help'] = 'Reinicia los métodos para cambiar el tamaño  de imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetallnewactivity'] = 'Nuevas actividades';
$string['resetallnewactivity_help'] = 'Reinicia la imagen para notificaciones de nueva actividad a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetallsectiontitleoptions'] = 'Opciones del título de la sección';
$string['resetallsectiontitleoptions_help'] = 'Reiniciar las opciones del título de sección al valor por defecto para todos los cursos, de forma tal que sea el mismo como un curso la primera vez que esté en el formato Rejilla.';
$string['resetfitpopup'] = 'Ajustar sección de ventana emergente a la ventana';
$string['resetfitpopup_help'] = 'Reconfigura \'Ajustar la sección de ventana emergente a la ventana\' al valor por defecto para que sea lo mismo que en un curso la primera vez que estuvo en el formato Rejilla.';
$string['resetgreyouthidden'] = 'Inactivo-en-gris no disponible';
$string['resetgreyouthidden_desc'] = 'Reiniciar la propiedad \'Vista Rejilla muestra imágenes de sección no-disponible en gris y no-enlazadas.\'';
$string['resetgreyouthidden_help'] = 'Reiniciar la propiedad \'Vista Rejilla muestra imágenes de sección no-disponible en gris y no-enlazada.\'';
$string['resetgrp'] = 'reiniciar:';
$string['resetimagecontainersize'] = 'Tamaño del contenedor de image';
$string['resetimagecontainersize_help'] = 'Reinicia el tamaño  del contenedor de imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetimagecontainerstyle'] = 'Estilo del contenedor de image';
$string['resetimagecontainerstyle_help'] = 'Reinicia el estilo  del contenedor de imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetimageresizemethod'] = 'Método para cambiar tamaño de imagen';
$string['resetimageresizemethod_help'] = 'Reinicia el método de cambio de tamaño de la imagen a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetnewactivity'] = 'Nueva actividad';
$string['resetnewactivity_help'] = 'Reinicia la imagen de notificación de nueva actividad a los valores por defecto para todos los curso, de forma que sean  los mismos que el curso cuando se puso por vez primera en formato Rejilla.';
$string['resetsectiontitleoptions'] = 'Opciones del título de la sección';
$string['resetsectiontitleoptions_help'] = 'Reinicia las opciones del título de la sección al valor por defecto, de forma tal que sea el mismo al de un curso la primera vez que está en el formato Rejilla.';
$string['right'] = 'Derecha';
$string['scale'] = 'Escalar';
$string['section0name'] = 'General';
$string['sectionname'] = 'Sección';
$string['sectiontitleboxinsideposition'] = 'Opción de posición de caja de título de sección con opción \'Adentro\'';
$string['sectiontitleboxinsideposition_help'] = 'Configurar la posición del título de la sección cuando se usa \'Adentro\' en la caja de la rejilla, a uno de tres posibles: \'Superior\', \'Enmedio\' o \'Inferior\'.';
$string['sectiontitleboxinsidepositionbottom'] = 'Fondo';
$string['sectiontitleboxinsidepositionmiddle'] = 'Enmedio';
$string['sectiontitleboxinsidepositiontop'] = 'Superior';
$string['sectiontitleboxposition'] = 'Opción de posición de caja del título de sección';
$string['sectiontitleboxposition_help'] = 'Configurar la posición del título de la sección dentro de la caja de rejilla a uno de dos posibles: \'Adentro\' o \'Afuera\'';
$string['sectiontitleboxpositioninside'] = 'Adentro';
$string['sectiontitleboxpositionoutside'] = 'Afuera';
$string['sectiontitlegridlengthmaxoption'] = 'Opción del largo de rejilla del título de sección';
$string['sectiontitlegridlengthmaxoption_help'] = 'Configurar la longitud maxima del título de la sección en la caja de rejilla. Ingrese \'0\' para no truncar.';
$string['sectiontitlegridlengthmaxoptionrule'] = 'La longitud maxima del título de la sección en la caja de rejilla no debe ser cero. Ingrese \'0\' para no truncar.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Color del fondo de título de sección con la opción \'Adentro\'';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Configurar el color del fondo del título cuando está \'Adentro\' de la caja de rejilla.';
$string['sectiontitleinsidetitletextcolour'] = 'Color del texto del título de la sección con la opción \'Adentro\'';
$string['sectiontitleinsidetitletextcolour_help'] = 'Configurar el color del texto del título cuando está \'Adentro\' de la caja de rejilla.';
$string['setbordercolour'] = 'Configurar color del borde';
$string['setbordercolour_help'] = 'Configurar color del borde en RGB hexadecimal.';
$string['setborderradius'] = 'Configura en si/no el radio del borde';
$string['setborderradius_help'] = 'Activar/desactivar el radio del borde.';
$string['setborderwidth'] = 'Configurar el ancho del borde';
$string['setborderwidth_help'] = 'Configurar el ancho del borde entre 1 y 10';
$string['setcurrentselectedimagecontainercolour'] = 'Configura el color del contenedor de imagen actualmente seleccionado';
$string['setcurrentselectedimagecontainercolour_help'] = 'Configurar en RGB hexadecimal el color del contenedor de la imagen actualmente seleccionada.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Configurar el color del texto del contenedor de imagen seleccionada actual';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Configurar el color del texto del contenedor de imagen actualmente seleccionada en RGB hexadecimal.';
$string['setcurrentselectedsectioncolour'] = 'Configura el color de sección seleccionada actualmente';
$string['setcurrentselectedsectioncolour_help'] = 'Configurar en RGB hexadecimal el color de la sección actualmente seleccionada.';
$string['setfitsectioncontainertowindow'] = 'Ajustar la sección de ventana emergente a la ventana';
$string['setfitsectioncontainertowindow_help'] = 'Si se habilita, la caja de ventana emergente con los contenidos de la sección se ajustarán al tamaño de la ventana y se deslizará internamente si fuera necesario. Si se deshabilita, la página entera se deslizará.';
$string['setimagecontainerbackgroundcolour'] = 'Configura el color del fondo del contenedor de imagen';
$string['setimagecontainerbackgroundcolour_help'] = 'Configurar en RGB hexadecimal el color del fondo del contenedor de la imagen.';
$string['setimagecontainerratio'] = 'Configura la proporción del contenedor de imagen con respecto del ancho';
$string['setimagecontainerratio_help'] = 'Configura la proporción de contenedor contra imagen a uno de: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 or 3-4.';
$string['setimagecontainerwidth'] = 'Configurar el ancho del contenedor de imagen';
$string['setimagecontainerwidth_help'] = 'Configurar el ancho del contenedor de imagen a uno de los valores siguientes: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 o 768';
$string['setimageresizemethod'] = 'Configurar el método para cambiar de tamaño la imagen';
$string['setimageresizemethod_help'] = 'Configurar el método para cambiar de tamaño la imagen a: \'Escalar\' o \'Recortar\', al cambiar de tamaño la imagen, para que se ajuste al contenedor.';
$string['setnewactivity'] = 'Mostrar imagen de notificación de actividad nueva';
$string['setnewactivity_help'] = 'Mostrar la imagen de notificación de actividad nueva cuando se añada una actividad o recurso nuevos a una sección.';
$string['setshowsectiontitlesummaryposition'] = 'Configurar el resumen del título de la sección en la opción de posición al pasar el ratón encima';
$string['setshowsectiontitlesummaryposition_help'] = 'Configurar la posición del resumen del título de sección a mostrar cuando se pasa el ratón encima sobre de la rejilla a uno de cuatro posibles \'superior\', \'inferior\', \'izquierda\' o \'derecha\'.';
$string['shadeboxcontent'] = 'Contenido de caja sombreada';
$string['showfromothers'] = 'Mostrar sección';
$string['showsectiontitlesummary'] = 'Mostrar el resumen del título de la sección en la opción de pasar el ratón encima';
$string['showsectiontitlesummary_help'] = 'Mostrar el resumen del título de la sección al pasar el ratón encima de la caja de la rejilla.';
$string['title'] = 'Título de la sección';
$string['top'] = 'Superior';
$string['topic'] = 'Sección';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Sección';
