<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'es_mx', version '3.0'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Filtro de vista de actividad <small>(el cambiar este filtro no guardará los datos del formato restantes)</small>';
$string['activitytypefilter'] = 'Tipo de actividad';
$string['activitytypefilter_help'] = 'Use el filtro para seleccionar actividades para ver y modificar. Al aplicar el filtro se cambiará la vista del formato, pero no se guardará ningún cambio existente.';
$string['applyactivitytypefilter'] = 'Aplicar filtro de tipo de actividad:';
$string['assesstimefinish'] = 'Hora A no puede ser menos que Hora De';
$string['closedate'] = 'La Fecha de Cierre no puede ser menor que la Fecha de Apertura';
$string['coursestartdateheader'] = 'Curso';
$string['deadline'] = 'La Fecha Límite no puede ser anterior a Disponible a partir de';
$string['editdates'] = 'Fechas';
$string['editdates:view'] = 'Ver reporte de edición de fechas de curso';
$string['editend'] = 'Prevenir edición desde no puede ser menor que Permitir edición desde';
$string['editrestrictedaccess'] = 'Editar acceso restringido (abrir una ventana nueva)';
$string['event:reportviewed'] = 'Reporte de edición de fechas visto';
$string['hasrestrictedaccess'] = '{$a} tiene configuraciones de acceso de fecha restringida';
$string['page-report-editdates-index'] = 'Editar fechas del curso';
$string['pluginname'] = 'Fechas';
$string['sectionhasrestrictedaccess'] = 'La sección  {$a} tiene configuraciones de acceso de fecha restringida';
$string['timeclose'] = 'Hora de Cerrar no puede ser menor que Hora de Abrir';
$string['timedue'] = 'Hora Límite no puede ser menor que Hora Disponible desde';
$string['timeend'] = 'Prevenir desde no puede ser menor que Permitir desde';
$string['timeuntil'] = 'Hora Desde no puede ser menor que Hora Hasta';
